package be.iminds.ilabt.jfed.log;

import java.util.concurrent.atomic.AtomicInteger;

/**
 * User: twalcari
 * Date: 4/9/2015
 * Time: 13:49
 */
public class ApiCallIdGenerator {

    private static final AtomicInteger nextId = new AtomicInteger();

    public static int getNextId(){
        return nextId.getAndIncrement();
    }
}
